# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.30

# compile CXX with /home/tiwarinitin1999/Android/Sdk/ndk/27.1.12297006/toolchains/llvm/prebuilt/linux-x86_64/bin/clang++
CXX_DEFINES = -DDMLC_USE_LOGGING_LIBRARY="<tvm/runtime/logging.h>" -DTVM_LOG_CUSTOMIZE=1 -Dmlc_llm_EXPORTS

CXX_INCLUDES = -I/home/tiwarinitin1999/mlc_mobile_fm/3rdparty/tokenizers-cpp/include

CXX_FLAGS = -ffast-math -g -DANDROID -fdata-sections -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -D_FORTIFY_SOURCE=2 -Wformat -Werror=format-security  -O3 -O3 -DNDEBUG  -std=gnu++17 -fPIC -pthread

